body {
    font-family: 'Times New Roman', Times, serif;
    background-repeat: repeat;
    background-position: right top;
    background-attachment: fixed;
    justify-content: center;
    margin: 0;
    /* color: #fceaff; */
    color: white;
}
aside {
    font-family: 'Times New Roman', Times, serif;
    background-color: #241445;
    width: 200px;
    padding: 10px;
    font-size: smaller;
    /* this makes the sidebar text slightly smaller */
}
main {
    flex: 1;
    order: 2;
    font-family: 'Times New Roman', Times, serif;
}
footer {
    width: 100%;
    height: 40px;
    padding: 10px;
    text-align: center;
}
div.gallery {
    background-color: black;
    border: 0px;
    
}
div.picsgallery {
    border: 0px;
    margin: 3px;
    float: left;
}
div.picsgallery img {
    width: 100%;
    height: auto;
}
div.gallery img {
    width: 100%;
    height: auto;
    
}
div.desc {
    background-color: black;
    padding: 5px;
    text-align: center;
}
div.desc_pic {
    padding: 5px;
    text-align: center;
}
* {
    box-sizing: border-box;
 }
  
.responsive {
    padding: 2px;
    width: 24%;
    display:inline-block;
}
.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

.title-bar {
    background: linear-gradient(70deg, #000000 55%, #FFF, #000000);
    padding: 3px 2px 3px 3px;
    display: flex;
    justify-content: space-between;
}
.title-bar-text {
    font-weight: bold;
    color: white;
    letter-spacing: 0;
    margin-right: 24px;
}
.title-bar-controls {display: flex;}
.title-bar-controls button {
    padding: 0;
    display: block;
    min-width: 16px;
    min-height: 14px;
}
.window-body {
    margin: 8px;
    background: #c0c0c0;
}
.div-blue {
    justify-content: center;
    background-color: blue;
    max-width: 900px;
    padding: 10px;
    margin: auto;
}
.box {
    background-color: #13092D;
    border: 1px solid #ED64F5;
    padding: 10px;
}
.window {padding: 3px;}
.container {
    display: flex;
    background: white;
    margin: 140px;
}
.winktext {
    animation: flash 0.2s infinite alternate;
}
@keyframes flash {
    0% {color: greenyellow}
    50% {color: red;}
    100% {color:gold;}
}
#aboutmePage {
    background-image: url("gifs/psych.jpg");
}
#diaryPage {
    background-image: url("gifs/trees\ 3.gif");
}
#div-text {
    background-image: url("gifs/flesh.gif");
    padding: 20px;
}

#sotw {
    background-image: url("gifs/L4.gif");
    padding: 20px;
}

#writingbox {
    background-image: url("gifs/L4.gif");
    padding: 20px;
}

#spacing {
    background-color: transparent;
    margin-top: 10px;
    margin-bottom: 10px;
}

*{box-sizing: border-box;}
#container {
    max-width: 900px;
    margin: 0 auto;
}
#container a {
    color: #ED64F5;
    font-weight: bold;
}
#header {
    width: 100%;
    height: 150px;
    background-size: 100%;
}
#navbar {
    height: 40px;
    background-color: #13092D;
    /* navbar color */
    width: 100%;
    }
#navbar ul {
    display: flex;
    padding: 0;
    margin: 0;
    list-style-type: none;
    justify-content: space-evenly;
}
#navbar li {padding-top: 10px;}
#navbar li a {
    color: #ED64F5;
    font-weight: 800;
    text-decoration: none;
    }
#navbar li a:hover {
    color: #a49cba;
    text-decoration: underline;
}
#flex {display: flex;}
#leftSidebar {
    order: 1;
    background-image: url("gifs/purplegalaxy.png");
}
#mainPage {
    background-image: url("gifs/bgstar.gif");
    font-family: 'Courier New', Courier, monospace;
}
#topBar {
    border-style:outset;
    border-color: steelblue;
    border-width: 7px;
    justify-content: center;
    margin-bottom: 10px;
    width: 100%;
    height: auto;
    padding: 20px;
    font-size: smaller;
    background-image: url("gifs/water2.webp");
}
#middleBar {
    justify-content: center;
    margin-bottom: 10px;
    width: 100%;
    height: auto;
    padding: 1px;    
    background-image: url("gifs/mouthbackground.gif");
    background-size: cover;
}
#likethisPage {
    background-image: url("gifs/stars5.gif");
}

#musicPage {
    background-image: url("gifs/checkers.gif");
}

#tapePage {
    background-color: black;
}

#picsPage {
    background-image: url(gifs/waves.gif);
}
